
/* ========= CONTACT FORMS =============== */
.control-label { font-size:16px; font-weight:400; margin-bottom:0px;}
.form-control input {padding: 6px 2px 5px 5px;  }


/* ========= CART =============== */



.cart_right{ padding-top: 30px;
background: #b5c6d0; /* Old browsers */
background: -moz-linear-gradient(top,  #b5c6d0 0%, #b5c6d0 8%, #b5c6d0 16%, #e0eff9 41%, #f2f6f8 69%, #ffffff 95%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5c6d0), color-stop(8%,#b5c6d0), color-stop(16%,#b5c6d0), color-stop(41%,#e0eff9), color-stop(69%,#f2f6f8), color-stop(95%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b5c6d0 0%,#b5c6d0 8%,#b5c6d0 16%,#e0eff9 41%,#f2f6f8 69%,#ffffff 95%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b5c6d0 0%,#b5c6d0 8%,#b5c6d0 16%,#e0eff9 41%,#f2f6f8 69%,#ffffff 95%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b5c6d0 0%,#b5c6d0 8%,#b5c6d0 16%,#e0eff9 41%,#f2f6f8 69%,#ffffff 95%); /* IE10+ */
background: linear-gradient(to bottom,  #b5c6d0 0%,#b5c6d0 8%,#b5c6d0 16%,#e0eff9 41%,#f2f6f8 69%,#ffffff 95%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c6d0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

-webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;





  }



.cart1 {  		padding: 20px; background-color:#e7f3fd; box-shadow: 0px 0px 5px #888888;	}
			
.cart1 h4 { 	font-family: 'NeoSansStd-Regular', sans-serif;
    			font-size: 22px;
    			line-height: 10px;
				font-style:italic;
				font-weight:600;
				margin-top: 30px;
				}

/* description text */
.cart1 label { 	color: #666;
				font-family: 'Oxygen', sans-serif;
				font-size: 12px;
				line-height: 15px;
				margin-bottom: 10px;
				}
				
.checkbox label { margin-bottom: 5px;}

/* field text */
.cart1 select { height: 30px;
 				background: #DFDFDF;
				font-family: 'Oxygen', sans-serif;
				font-size: 12px;
				padding: 0 0 0 10px;
				margin-bottom: -20px ;
				}

/* tick box */
.cart1 [type=checkbox] { 
				background-color: #aaa;
				bottom: 1px;
				box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
				height: 26px;
				width: 16px;
				margin
				}


.price_each {   margin: -15px 0 0 15px; font-size:12px; }


/* button */
.cart1 button { margin: 10px 0 0 0; 	}

/* price */			
.cart1 p {  	font-family: 'NeoSansStd-Regular', sans-serif;
				font-size:22px; 
				margin-left:15px; 
				color:#ec5f1a;	
				}

/* VIEW CART =============== */	
.cart_view_holder { width: 820px; margin-left:30px;}

.cart_view_holder h2 { color: #1c1c1c;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 28px;
				margin-top: -20px;
				text-shadow: 1px 1px 5px #dcdcdc;
				}
				
.view_cart {	padding: 5px;	}
.view_cart th { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}
.view_cart strong { font-family: 'Crete Round', serif; color:#ec5f1a; font-weight:300; font-size:14px;	}


/* Contact =============== */	
.cart_contact_holder { width: 780px; margin-left:50px;}
.cart_contact_holder h2 { color: #1c1c1c;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 28px;
				margin-top: -20px;
				text-shadow: 1px 1px 5px #dcdcdc;
				}
				
.cart_contact {	padding: 5px;	}
.cart_payment p { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a; font-weight:300; font-size:14px;	}
.cart_contact th { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}
.cart_contact strong { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a; font-weight:300; font-size:14px;	}

/* tick box */
.cart_contact [type=checkbox] { 
				background-color: #aaa;
				bottom: 1px;
				box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
				height: 26px;
				width: 16px;
				}

.cart_contact [type=radio] { bottom: 1px; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8); }

.cart_contact label { 	
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				line-height: 15px;
				margin-bottom: 10px;
				}
				
.cart_contact select { height: 30px;
 				background: #DFDFDF;
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				padding: 0 0 0 10px;
				margin-bottom: -20px ;
				}


/* ARTWORK =============== */	
.cart_artwork_holder { width: 780px; margin-left:50px;}

.cart_artwork_holder h2 { color: #1c1c1c;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 28px;
				margin-top: -20px;
				text-shadow: 1px 1px 5px #dcdcdc;
				}
				
.cart_artwork {	padding: 5px;	}
.cart_artwork th { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}
.cart_artwork strong { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a; font-weight:300; font-size:14px;	}
.cart_artwork p {font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a; }

.cart_artwork [type=checkbox] { 
				background-color: #aaa;
				bottom: 1px;
				box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
				height: 26px;
				width: 16px;
				}

.cart_artwork [type=radio] { bottom: 1px; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8); }

.cart_artwork label { 	
 				color: #666;
				font-family: 'Oxygen', sans-serif;
				font-size: 16px;
				line-height: 15px;
				margin-bottom: 10px;
				}
				
.cart_artwork textarea { 	
 				color: #666;
				font-family: 'Oxygen', sans-serif;
				font-size: 16px;
				line-height: 15px;
				margin-bottom: 10px;
				}
			
				
/* field text */
.cart_artwork select { height: 30px;
 				background: #DFDFDF;
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				padding: 0 0 0 10px;
				margin-bottom: -20px ;
 				}
				
				
/* Payment =============== */	

.cart_payment_holder { width: 780px; margin-left:50px;}

.cart_payment_holder h2 { color: #1c1c1c;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 28px;
				margin-top: -20px;
				text-shadow: 1px 1px 5px #dcdcdc;
				}
				
.cart_payment {	padding: 5px;	}
.cart_payment th { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}
.cart_payment strong { font-family: 'Crete Round', serif; color:#ec5f1a; font-weight:300; font-size:14px;	}

/* tick box */
.cart_payment [type=checkbox] { 
				background-color: #aaa;
				bottom: 1px;
				box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
				height: 26px;
				width: 16px;
				}

.cart_payment [type=radio] { bottom: 1px; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8); }

.cart_payment label { 	
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				line-height: 15px;
				margin-bottom: 10px;
				}

/* Card Thanks =============== */	
.cart_thanks_holder { width: 360px; margin:40px 0 0 260px;}

.cart_thanks_holder h2 { color: #1c1c1c;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 28px;
				margin-top: -20px;
				text-shadow: 1px 1px 5px #dcdcdc;
				}
				
.cart_thanks {	padding: 5px;	}
.cart_thanks th { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}
.cart_thanks strong { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a; font-weight:300; font-size:14px;	}
.cart_thanks p { font-family: 'NeoSansStd-Regular', sans-serif; color:#ec5f1a;	}

/* tick box */
.cart_thanks [type=checkbox] { 
				background-color: #aaa;
				bottom: 1px;
				box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);
				height: 26px;
				width: 16px;
				}

.cart_thanks [type=radio] { bottom: 1px; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8); }

.cart_thanks label { 	
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				line-height: 15px;
				margin-bottom: 10px;
				}
				
.cart_thanks select { height: 30px;
 				background: #DFDFDF;
 				color: #666;
				font-family: 'NeoSansStd-Regular', sans-serif;
				font-size: 16px;
				padding: 0 0 0 10px;
				margin-bottom: -20px ;
				}


.showCart { 	float:right; margin:5px 10px 0 0;
 				padding: 4px 10px;
 				border-radius:5px 5px 0 0;
				/* transition: background-color 0.5s ease;*/	
  				background-color: #ff6e04; 	
				-webkit-transition: background-color 1s ease-out;
				-moz-transition: background-color 1s ease-out;
			  	-o-transition: background-color 1s ease-out;
			  	transition: background-color 1s ease-out;	

 }